import click
from apisrun.resources.up import up as command_up
from apisrun.resources.list import list as command_list
from apisrun.resources.down import down as command_down

__version__ = "0.0.2"


@click.group()
@click.version_option(__version__)
@click.pass_context
def cli(ctx):
    """CLI group"""
    pass


cli.add_command(command_up)
cli.add_command(command_list)
cli.add_command(command_down)
